anchor = bottom-left
width = 55%
height = 20
horizontal = true
font-size = 9
font = /usr/share/fonts/TTF/JetBrainsMono-Regular.ttf
hint-font = false
outline-width=0
border-width=0
min-input-width=50
result-spacing=10
padding-top=0
padding-bottom=0
margin-left=30px
prompt-text=" "
terminal=footclient
background-color=00000000
text-color=d8caac
selection-color=a7c080
terminal=footclient
